Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.merchantops.ai/api/pricing/export \ --header 'Content-Type: application/json' \ --data ' { "batch_id": "<string>", "export_format": "<string>", "column_mappings": {} } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "ctx": {}, "input": "<unknown>" } ] }
Generate and return an export file for a price batch.
Request body for generating a pricing export file.
Batch ID to export
Export format: oracle, vtex, or generic_excel
Optional column mappings for generic_excel format
Show child attributes
Successful Response